RubyGems.org

cubism-rails

1.5.0.1

Cubism.js: A JavaScript library for time series visualization.

installgem install cubism-rails
Authors

Vlad Gorodetsky

1,195 total downloads 317 for this version
Owners

Dea16ade6b3976a72404dd9ecade5810

Gemfile
gem 'cubism-rails', '~> 1.5.0.1'
Versions
  1. 1.5.0.1 March 10, 2014 (21 KB)
  2. 1.2.2 January 6, 2013 (16 KB)
Show all versions (3 total)
Runtime Dependencies
  1. railties < 5.0, >= 3.0